/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://www.elegantthemes.com/
 Description:  Child theme for DIVI by Elegant Themes
 Author:       Indigo Marmoset
 Author URI:   https://www.indigomarmoset.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* MFP Title */

.mfp-title {
	display: none;
}

/* Advanced Menu */

@media only screen and (max-width: 767px) {
    .difl_advancedmenuitem_0_tb_header .df-mobile-menu-button {
        position: relative;
        top: 6px;
    }
}

/* Estimate Bar */

.estimate_bar h3 {
	padding-bottom: 0px;
}

body .estimate_bar .et_pb_bg_layout_light.et_pb_button:hover, body .estimate_bar .et_pb_bg_layout_light .et_pb_button:hover, body .estimate_bar .et_pb_button, body .estimate_bar .et_pb_button:hover {
	display: inline-block;
	margin-left: 10px;
}

.estimate_bar .et_pb_button:after {
	color: #fff !important;
}

@media screen and (max-width: 980px) {
	.estimate_bar span  {
		display: block;
	}
	.estimate_bar .et_pb_button, .estimate_bar .et_pb_button:hover  {
		margin: 10px 0px 0px 0px;
	}
}

/* Reviews Section 

#arc_reviews .swiper-container {
	overflow: visible;
} */

/* Which Carousel */

#which_carousel img {
	position: absolute;
	bottom: 0px;
	padding-bottom: 40px;
}

#which_carousel .reviewer {
	padding-bottom: 80px;
}

/* Service List */

#service_list span:before {
	font-family: ETmodules!important;
	margin-right: 5px;
	position: relative;
	top: 2px;
	left: 0;
	content: '\5a';
	width: 50px;
	height: 50px;
	color: #c9926e;
}

#service_list span {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 10px;
}

/* Happy Forms */

.happyforms-part--legal .label {
	margin-left: 5px;
	margin-top: 4px;
}

.happyforms-part--legal .label p {
	font-size: 12px;
	line-height: 17px;
}

.happyforms-part--legal .label a {
	text-decoration: underline;
}

.happyforms-message-notices {
    margin: 25px 0px 25px 0px !important;
}

.happyforms-styles .happyforms-input-group__prefix, .happyforms-styles .happyforms-input-group__suffix, .happyforms-styles .happyforms-part--phone .happyforms-input-group__prefix select, body a.happyforms-plain-button, body button.happyforms-plain-button {
    background: #f3ecd8 !important;
}

#lead_form .more_message textarea {
	max-height: 80px;
}

#lead_form.contact_form #happyforms-285507_legal_6-part label p, #lead_form.contact_form #happyforms-285507_legal_6-part label p a  {
	color: #222 !important;
}

/* Footer Links */

.footer_links a {
	text-decoration: none !important;
}